html {
  position: relative;
  min-height: 100%;
}
body {
  /* Margin bottom by footer height */
  margin-bottom: 40px;
}
.footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  /* Set the fixed height of the footer here */
  height: 40px;
  background-color: #f5f5f5;
}

 .wrapper {
  	width: 95%;
  	margin: auto;
}

h1 {
	margin-bottom: 5px;
}

.navbar {
	background: #0F1728 !important;
	border: none !important;
	border-radius: 0px !important;
}

.navbar-default .navbar-collapse, .navbar-default .navbar-form {
	border: none !important;
}

.navbar-brand, .nav > li > a {
	color: #ffffff !important;
	border-radius: 0px !important;
}

#drivers_wrapper {
	padding-top: 10px;
}

footer {
	text-align: center;
	padding-bottom: 5px;
	padding-top: 10px;
}

.logo {
	padding-left: 5px;
	padding-right: 5px;
	max-width: 100%;
}

@media (max-width: 768px) {
	.logo
	{
		margin: 0 auto;
    	display: block;
	}
}

textarea {
	width: 100%;
	height: 150px;
}

.red {
  color: red !important;
}

.col-sm-6 > h1 {
	display: inline;
}

.copyright {
	float: right;
    padding-top: 25px;
    font-size: 12px;
}